TO OUR FELLOW SHAREHOLDERS:
The year 2014 was another strong year for TJX following many
years of consistent sales and profit growth. We continued our
growth as a global, value retailer as we further expanded our North
American and European store presence and increased our online
offerings in the U.S. and U.K. We were particularly pleased to see
customer traffic increase sequentially every quarter of the year, as
we believe many of our sales-driving initiatives began to take hold.
We achieved consolidated results towards the high end of our
original plans against the backdrop of an ever-competitive retail
environment. Marmaxx, our largest division, drove improving
performance throughout the year while bringing T.J. Maxx and
Marshalls to even more U.S. markets. HomeGoods delivered
outstanding results as this chains eclectic mix of home fashions
from around the world continued to resonate with U.S. consumers.
TJX Canada achieved very solid results and further expanded
Marshalls reach across Canada. TJX Europe posted yet another
strong year which gives us confidence in our vast growth
prospects in Europe. We are also very excited about our online
businesses, tjmaxx.com and sierratradingpost.com in the U.S.
and tkmaxx.com in the U.K., as we view e-commerce as an
important growth vehicle for our future!
In 2014, net sales reached $29.1 billion, up 6% over the prior
year. Consolidated comparable store sales grew 2% over last
years 3% growth. Net income rose to $2.2 billion, and adjusted
diluted earnings per share were $3.16, a 12%
increase over the prior years strong growth.1
The year 2014 marked the 6th consecutive year
of double-digit earnings per share growth. Over
this time, our adjusted compounded annual EPS
growth rate was a strong 22%.2 We grew total
square footage by 5% and netted a total of
176 additional stores to end the fiscal year with
3,395 stores.
Key Strengths Underscoring
Our Confidence
As we look ahead, we see tremendous U.S. and international
opportunities for TJX! We have many reasons underscoring our
confidence in our goals for growth. Key among them are the
strengths of our off-price model that we believe differentiate us
from other retailers. We are convinced that these elements of
our business have not only led to many years of profitable sales
growth, but also set us up extremely well for the future. In
our 38-year history, our annual comparable store sales have only
declined once, and over that time, we have delivered steady
earnings growth. Today, we are well on our way to becoming a
$40 billion-plus company!
For us, it all starts with our value mission, the core of our
Company since day one. We define value as a combination of
brand, fashion, price, and quality. Throughout our history, our value
formula has resonated with consumers across the geographic
areas where we operate and through both strong and weak economies
and retail environments. We are convinced
that delivering shoppers real value will remain at the
heart of our success as we continue our growth in
the U.S., Canada, Europe, and eventually, beyond!
We have an international, diversified portfolio of
businesses and operate four powerful divisions
focused on our value mission. We are convinced
that our global leverage sets us apart from many
other retailers. We are one of the few major U.S. retailers to have
succeeded in expanding internationally. We have decades of
international experience and have built teams, operations, a
supply chain, and infrastructure that are world-class and deeply
integrated. Our distribution network is designed to support our
off-price model and flexibility with the goal of shipping the right
goods to the right stores at the right time. We have a true global
awareness. In the same way our stores have no walls between
departments, we take a no walls approach to communications,
sharing ideas, talent, initiatives, and best practices across our
international operations.
We see ourselves as a global sourcing machine. Our buying
organization now numbers more than 1,000 Associates based
in 13 buying offices in 10 countries around the world. We source
merchandise from a universe of more than 17,000 vendors
in over 100 countries. Our buyers work together all the time to
maximize our vendor relationships and offer shoppers an even
wider selection of merchandise from around the world. We truly
believe that there are few other retailers that can offer the eclectic
mix customers find in our stores or build new
categories as quickly as we do.
We are one of the most flexible retailers in the
world. Our flexible store formats and nimbleness
allow us to react to changing market trends and
consumer tastes. We also have an extremely wide
demographic reach, which we believe is one of
the broadest in retail. We attract shoppers with
an extremely large range of household incomes.
FOUR PILLARS FOR GROWTH
We have great confidence in our ability to continue driving profitable
growth for many years to come. Our growth strategy is centered
on our four growth pillars: driving customer traffic and comparable
store sales, global brick-and-mortar growth, e-commerce
expansion, and innovation.
Driving Customer Traffic and
Comparable Store Sales
We see enormous opportunities to gain U.S. and international
consumer market share and we are pursuing them. While we
have made meaningful progress in expanding our customer base
over the last several years, we remain underpenetrated versus
most major department stores in the U.S. In Canada, we believe
Marshalls will help us reach even more consumers, and in Europe,
we see huge opportunities. While we continue to target a very
broad customer demographic, we like the growth we are seeing
among millennials shopping across all our divisions, and we will
work to retain them as loyal customers for the future. We also
were delighted to see our overall customer satisfaction scores
reach a record high and our retail brand recognition increase in
2014. We are working even harder to be better in 2015!
To attract even more shoppers, we will continue to capitalize on our
global marketing capabilities. Our tri-branding campaigns in the
U.S. and Canada allow us to lever multiple chains at the same time,
which we believe drove more shoppers to our stores again this holiday
season. In 2015, we will continue our multi-layered approach
to reach even more consumers through television, radio and digital
media. We know that customers who shop more than one of our
chains, on average, spend considerably more with us. Our
TJX Rewards loyalty programs are important initiatives to drive
more frequent customer visits and shopping across our brands.
We remain focused on upgrading the shopping experience, and
in 2015, expect to remodel approximately 225 stores across the
Company. This includes the rollout of our new Marshalls prototype
in the U.S., which reflects improvements based on the customer
feedback we seek on an ongoing basis. Above all,
we are convinced that offering trend-right, branded
merchandise at great values is what will keep driving
customers to our stores!
Global Brick-and-Mortar
Growth Potential
We see vast store growth potential for TJX in the U.S. and
internationally. Earlier this year, we raised our estimates
for our long-term store growth potential to 5,475 stores, 325 more
stores than our prior target. This would be more than 2,000 stores, or
greater than 60% growth, over our current store base. This growth
reflects the long-term opportunity we see with just our current
chains in just our current markets and where we have announced
expansion plans. Beyond this, we see further opportunities to
broaden our presence in additional European countries and
around the world! We believe our off-price concept can resonate
wherever consumers seek fashion and brands at great prices.
Overall in 2015, we plan to net 181 additional stores, which would
represent approximately 5% square footage growth.
At Marmaxx, we see great opportunities across the U.S. to
continue growing our largest, most profitable division! Long term,
we see the potential to grow this chain to 3,000 stores, over 900
more than today. Marmaxxs long track record of consistent
results underscores our confidence in our plans. We continue to
broaden our reach into both rural and urban locations and have
been successfully locating stores closer to one another and
co-locating more T.J. Maxx and Marshalls stores. We are far from
finished growing this 2,000-plus store chain!
We see significant white space to expand our
HomeGoods chain across the U.S. We have upped
our estimate for HomeGoods long-term growth
potential to 1,000 stores, more than double its store
base today. This is 175 more stores than our prior
estimate and would be in line with the size of other
U.S. home fashions retailers. Key to our confidence
is HomeGoods continued strong results, year on
top of year. Further, we currently operate a T.J. Maxx or Marshalls
in about 85 U.S. markets where we do not have a HomeGoods,
which speaks to our opportunity to expand into areas where
customers already know and love our values. We couldnt be
more excited about HomeGoods future prospects!
At TJX Canada, we continue to see very solid growth potential.
Our raised long-term store growth estimate of 500 stores represents
more than 35% growth on top of our existing base. This
target reflects the potential to grow Marshalls to about 100 stores
in Canada and expand Winners into additional rural markets. We
are extremely pleased with Marshalls success since its 2011
launch in Canada, which we are convinced is largely thanks to the
knowledge and expertise weve gained operating in Canada for
nearly 25 years. We have a very loyal customer base in Canada!
In 2014, TJX Europe celebrated its 20th anniversary and surpassed
$4 billion in annual sales. More importantly, vast growth
opportunities remain! Long term, we now see the potential to
open more than 500 additional stores and grow TJX Europe to
975 stores. This is 100 more stores than our prior estimate and
more than double our current store base. Our raised estimate
primarily reflects the opportunity we see in two additional European
countries. In March 2015, we were delighted to introduce
T.K. Maxx to our fifth European country, Austria. We are also very
excited with our plans to launch T.K. Maxx in our sixth European
country, The Netherlands, this fall. Our targeted growth potential
of 975 stores does not reflect the opportunity we see to expand
T.K. Maxx into additional European countries or HomeSense
beyond the U.K., but we certainly recognize major opportunities
for our business beyond our current countries.
TJX Europe remains the only major brick-and-mortar off-price
retailer of significant size in Europe, which we believe will continue
to serve us well as we enter new European countries. Over
the last two decades, we have built a European platform and
organization that would be difficult for others to replicate. We are
continuing to leverage our European operations and the expertise
of our global organization to strengthen our leadership position
and give us first-mover advantages as we expand
our reach. We see huge potential for our business
in Europe!
E-Commerce Expansion
In addition to growing our global brick-and-mortar
presence, we see e-commerce expansion as an
important driver of our future growth. In 2014,
tjmaxx.com added many new categories, including
Juniors, Mens, Activewear and Jewelry, and over 1,700 new
brands to its site. While still a relatively new business, we are
thrilled to see that tjmaxx.com is attracting new customers
and enticing existing brick-and-mortar customers to shop us more
frequently. We are also pleased with the knowledge and expertise
Sierra Trading Post continues to bring to our e-commerce businesses
and with the progress of tkmaxx.com in the U.K. In 2015,
we have already launched home fashions on tjmaxx.com and
all of our e-commerce sites will be adding new categories and
exciting brands for our shoppers!
We plan to continue our strategic approach to growth in order
to ensure that our online sales will be incremental, not at the
expense of, our brick-and-mortar business. Grow Smart is our
motto. Eventually, we can see e-commerce working for all of our
retail brands. We understand that consumer shopping habits are
changing and our goal is to be there for our customers whenever
and wherever they want to shop us!
Leader in Innovation
We see TJX as a leader in innovation. We are constantly testing
additional ideas and seeds that can fuel future growth. At any
given time, we can be testing more than 100 ideas throughout the
Company. We are always seeking the right categories, newness,
current fashion, and exciting new brands, along with analyzing
new countries. In 2014, we opened two new Sierra Trading Post
stores in the Denver area, leveraging our deep brick-and-mortar
expertise to introduce this online, value-driven, outdoors concept
to more consumers. Customer response has been terrific! We
are never complacent and will continue to develop ideas that
we believe could grow into meaningful businesses for TJX. We
are confident that our focus on innovation is what will drive our
business now and in the future, and will keep TJX differentiated
from the rest of the retail world.
Supporting Our Growth
To support our short- and long-term goals, we are reinvesting in
the business. Our approach is to invest ahead of our growth and
lay a strong foundation today to position us well
for the future. Earlier in 2015, we announced an
important wage initiative for our store Associates,
which we are confident will allow us to remain
competitive on compensation and support our
recruitment and retention efforts. We understand
that delivering a great shopping experience for
our customers and attaining our goals for growth
require the collective efforts of the entire organization,
which is why attracting, retaining and developing top talent
across TJX is such a high priority for us. We are very proud of our
strong corporate culture and our core values of acting with integrity
and treating our Associates with dignity and respect, which
have been at the heart of this Company since day one.
Further, we are investing in our new stores and remodels,
our European teams and infrastructure, e-commerce expansion,
worldwide supply chain and distribution network, and finally,
new seeds for growth. While we remain laser focused on
efficiencies, we are making key investments today to strengthen
our leadership position and bring TJX to the next level of growth.
Financial Strength
Our financial strength and flexibility remain core to our confidence
in our ability to continue driving profitable growth. Our strong
operations have allowed us to achieve superior financial returns
and generate enormous amounts of cash, which affords us the
flexibility to simultaneously invest in the growth of
the business and return cash to shareholders. Our
23% return on invested capital in 2014 is due in
large part to our disciplined approach to capital
allocation. Our A+ Standard & Poors rating is one
of the strongest in retail. Our financial strength is
important to our vendors, landlords and other business
associates. With our strong financial position,
we issued $750 million of new debt in June 2014,
with a coupon rate of 2.75%, which we used
to redeem $400 million of existing debt, with a
coupon rate of 4.20%, and for working capital
and other general corporate purposes. Even with
this additional debt, we continue to have a very
conservative balance sheet.
We remain committed to maintaining very strong
credit ratings and continuing our share buyback
and dividend programs. In 2014, we generated
$3.0 billion in cash from operations, and we spent
a total of $1.7 billion to repurchase TJX stock,
retiring 27.7 million shares, and increased the pershare
dividend 21%. In 2015, we plan to continue our significant
share buyback program, with approximately $1.8 to $1.9 billion of
repurchases planned for the year. Further, our Board of Directors
approved a 20% increase in the per-share dividend in March
2015, which represents the 19th consecutive year of dividend
increases. Over this period of time, the Companys dividend has
risen at a compound annual rate of 23%. All of these actions
underscore our confidence in our ability to continue delivering
significant increases in sales, earnings, and cash flow, and
generate superior financial returns.
2015 Outlook and
Long-Term Strategic Vision
We could not be more excited about the future growth prospects
for TJX as we continue on the road to $40 billion and beyond! As
always, were pursuing many initiatives to drive sales and customer
traffic, and we have numerous growth vehicles that are working
well. In 2015, we are taking a prudent approach to planning our
earnings per share growth to reflect our additional investments
in our store Associates and growth initiatives. Like other major
international retailers, our 2015 plans also assume a negative
impact from foreign currency exchange rates. We are continuing
to plan comparable store sales increases conservatively while
we simultaneously strive to surpass our goals. Our underlying
business remains very strong, we are planning merchandise
margins to be up again this year, and we remain very confident
in our long-term growth model. Our management team remains
laser focused on executing our off-price business
model every day while simultaneously setting our
sights on our long-term vision for growth.
Our Board of Directors
and Our Gratitude
We welcome William Swanson to our Board of
Directors. Bill brings extensive leadership experience
and deep international knowledge that will
be important complements to our Board as we
continue to pursue our global growth strategy.
We are delighted that he has joined our Board
and look forward to working with him.
We would like to extend our gratitude to Jerome Jerry Rossi,
Senior Executive Vice President, Group President, TJX, who
announced his retirement earlier this year. As the former CEO
of Marshalls, Jerry joined the TJX family following the merger
of T.J. Maxx and Marshalls in 1995. Over the past 19 years,
he has also served as Marmaxx Chief Operating Officer and
President of HomeGoods. Jerry has been an enormous part
of TJXs success and we are very grateful for his dedicated
service and many valuable contributions.
We sincerely thank our approximately 198,000 Associates around
the globe for their hard work and dedication. We are also very
grateful to our existing and new customers for their patronage.
Finally, we also thank our fellow shareholders, vendors and other
business associates for their ongoing support.
Respectfully,
Carol Meyrowitz
CHIEF EXECUTIVE OFFICER
Bernard Cammarata
CHAIRMAN OF THE BOARD
